[下载服务器]
num=7

servername.0=电信下载一(推荐)
url.0=http://l01.52mvp.com/gamemvp/
net.0=1

servername.1=网通下载一
url.1=http://60.12.111.115/gamemvp/
net.1=2
servername.2=电信下载四
url.2=http://122.228.235.165/gamemvp/
net.2=1
servername.3=电信下载二
url.3=http://211.155.226.29/down/gamemvp/
net.3=1
servername.4=网通下载二
url.4=http://211.155.233.93/down/gamemvp/
net.4=2
servername.5=网通下载三
url.5=http://60.12.111.108/down/gamemvp/
net.5=2
servername.6=电信下载三
url.6=http://122.225.96.108/down/gamemvp/
net.6=1

[登录服务器]
num=6

servername.0=中国电信一
ipaddress.0=l01.52mvp.com
port.0=5100
net.0=1

servername.1=中国电信三
ipaddress.1=211.155.226.29
port.1=5100
net.1=1

servername.2=中国电信四
ipaddress.2=122.228.235.165
port.2=5100
net.2=1

servername.3=中国网通二
ipaddress.3=211.155.233.93
port.3=5100
net.3=2

servername.4=中国网通一
ipaddress.4=60.12.111.115
port.4=5100
net.4=2
servername.5=中国电信五
ipaddress.5=122.225.96.115
port.5=5100
net.5=1

[version]
version=0.32
loader=0.96

